<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    This is your Schedule!
</title>
{% endblock %}

{% block content %}

<h1 id="schedule">Here is your schedule!</h1>
<div class="rowSchedule">
    <div class="col-mdSchedule>">
        <div class="cardCard-body">
            <table class="tableSchedule">
                <tr id="tabelJadwal">
                    <th id="className">Class Name</th>
                    <th id="lecturer">Lecturer</th>
                    <th id="sksNumber">SKS Number</th>
                    <th id="desc">Description</th>
                    <th id="batch">Batch</th>
                    <th id="cNumber">Classroom Number</th>
                </tr>
                {% for i in schedule %}
                <tr>
                    <td>{{i.course}}</td>
                    <td>{{i.lecturer}}</td>
                    <td>{{i.SKSNumber}}</td>
                    <td>{{i.description}}</td>
                    <td>{{i.batch}}</td>
                    <td>{{i.classroomNumber}}</td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</div>

{% endblock %}